### Hierarchy

- CardHeader

## Index

### Properties

- background
- color
- el
- padding

### Methods

- componentDidLoad
- componentDidUpdate
- postRender
- render

## Properties

### background

background: string = "none"

- Defined in card/card-header/card-header.tsx:11

### color

color: string = "inherit"

- Defined in card/card-header/card-header.tsx:12

### el

el: HTMLElement

- Defined in card/card-header/card-header.tsx:14

### padding

padding: string = "10px 20px"

- Defined in card/card-header/card-header.tsx:13

## Methods

### componentDidLoad

- componentDidLoad(): void

- - Defined in card/card-header/card-header.tsx:16

  #### Returns void

### componentDidUpdate

- componentDidUpdate(): void

- - Defined in card/card-header/card-header.tsx:20

  #### Returns void

### postRender

- postRender(): void

- - Defined in card/card-header/card-header.tsx:24

  #### Returns void

### render

- render(): any

- - Defined in card/card-header/card-header.tsx:32

  #### Returns any